@charset "utf-8";
/* CSS Document */


body{
	color: #2a2a3b;
	background: #fff;
}

/* リンクカラー設定:
--------------------------------------------*/


a:link {color:#2a2a3b;text-decoration:underline;}
a:visited {color:#2a2a3b;text-decoration:underline;}
a:hover {color:#e00065;text-decoration:none;}
a:active {text-decoration:underline;}
